"On" = "Ativo";
"Off" = "Inativo";

export_setting_pdfrendermode_value_standard = "Imagem em PDF + Texto Pesquisável";
export_setting_pdfrendermode_value_imageonly = "Imagem em PDF";

export_setting_pdfbinaryimageformat_value_ccitt4 = "CCITT G4";
export_setting_pdfbinaryimageformat_value_jbig2 = "JBIG2";

export_setting_textencoding_value_utf8 = "Unicode (UTF-8)";
export_setting_textencoding_value_utf16 = "Unicode (UTF-16)";
export_setting_textencoding_value_macosroman = "Ocidental (Mac OS Romano)";
export_setting_textencoding_value_windowscp1252 = "Ocidental (Windows Latino 1)";

export_setting_category_pdf = "PDF";
export_setting_category_jpeg = "JPEG";
export_setting_category_text = "Texto";

export_setting_includemarkup_title = "Incluir anotações";
export_setting_pdfusepermanentannotations_title = "Use anotações permanentes";
export_setting_pdfrendermode_title = "Tipo";
export_setting_pdfbinaryimageformat_title = "Formato da Imagem em P&B";
export_setting_pdfbinaryimageformat_description = "Quando exportado para PDF, o conteúdo da página com limpeza em preto e branco é comprimido com uma destas opções:\n• CCITT Group 4 sem perda (~200KB/página)\n• Método JBIG2 com perda (~50KB/página)";
export_setting_jpegquality_title = "Qualidade do JPEG";
export_setting_textencoding_title = "Codificação de Texto";


